# Sellers ## Add a Seller - [POST /add/SL](https://api.pricefx.com/openapi/reference/pricefx-server_openapi/sellers/post-add-sl.md): Adds a seller into the Sellers Master Data table. ## List Sellers - [POST /sellermanager.fetchformulafilteredsellers](https://api.pricefx.com/openapi/reference/pricefx-server_openapi/sellers/post-sellermanager.fetchformulafilteredsellers.md): Retrieves all sellers based on filter settings. You can choose fields to be returned in the response by employing the resultFields or valueFields filter: resultFields: returns key-value pairs as objects. This is the more friendly response compared to valueFields but the server fetches all fields from the database in the backend which might result in a slower performance. See the List Customers' listCustomersResponseExample_resultFields response example. valueFields: returns just an array of values. Use this option if a better performance is required. See the List Customers' listCustomersResponseExample_valueFields response example. ## Update a Seller - [POST /update/SL](https://api.pricefx.com/openapi/reference/pricefx-server_openapi/sellers/post-update-sl.md): Updates a seller. The version property must be provided within the oldValues. ## Delete a Seller - [POST /delete/SL](https://api.pricefx.com/openapi/reference/pricefx-server_openapi/sellers/post-delete-sl.md): Deletes a seller from the Sellers Master Data table.